header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Bubblegum Crisis
  repository: kara.moe
  conditions:
    tagPresence:
      - a0dd3c61-58c9-4051-be89-30f458b78209
      - 9034bb8e-c9e2-46bc-9e7d-ffa3a7b5ecdd
      - e1bcfda7-d9f4-4e36-8620-d73a584b757a
  actions:
    addTag:
      - tid: 01215b56-3d4d-4af4-ae5f-e97466ff472e
        type: 18
